This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 469401 - distribution: xfs-kmod in RHEL5
distribution: xfs-kmod in RHEL5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xfs-kmod (Show other bugs)
5.3
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Eric Sandeen
:
Depends On: 469400
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 12:46 EDT by Eric Sandeen
Modified: 2009-05-11 07:31 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-02 21:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2008-10-31 12:46:35 EDT
Starting the process; I'm not sure at this point if this should be flagged as
5.3 or 5.4.
Comment 2 Jay Turner 2008-12-19 15:03:35 EST
QE ack for the Tech Preview as well as hopeful full-support inclusion in 5.4
Comment 5 Eric Sandeen 2009-04-02 21:24:50 EDT
Not sure what disposition this should be now, but: for 5.4 we anticipate xfs.ko in the kernel rpm itself, not as a kmod rpm, and I think this bug has served its purpose f getting an xfs-kmod built for the beta testers on 5.3.  Closing it to get it off various radars.  Hopefully CURRENTRELEASE is sufficiently accurate.

Note You need to log in before you can comment on or make changes to this bug.